<?php

namespace app\common\dao\douhuomall;

use app\common\dao\BaseDao;
use app\common\model\douhuomall\DouhuomallChangeLog;

class DouhuomallChangeLogDao extends BaseDao
{

    protected function getModel(): string
    {
        return DouhuomallChangeLog::class;
    }
}
